---
document: modulemd
version: 2
data:
  name: squid
  stream: "4"
  version: 8090020231115152337
  context: 9edba152
  arch: ppc64le
  summary: Squid - Optimising Web Delivery
  description: >-
    an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      libecap:
        rationale: library needed by Squid
        ref: d86208ea90b8a3dc6ddcebe9f3a0e8df029d9da1
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      squid:
        rationale: squid caching proxy
        ref:
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - libecap-0:1.0.1-2.module_el8.6.0+2741+01592ae8.ppc64le
    - libecap-0:1.0.1-2.module_el8.6.0+2741+01592ae8.src
    - libecap-0:1.0.1-2.module_el8.6.0+3048+383bc947.src
    - libecap-debuginfo-0:1.0.1-2.module_el8.6.0+2741+01592ae8.ppc64le
    - libecap-debugsource-0:1.0.1-2.module_el8.6.0+2741+01592ae8.ppc64le
    - libecap-devel-0:1.0.1-2.module_el8.6.0+2741+01592ae8.ppc64le
    - squid-7:4.15-7.module_el8.9.0+3680+f9142978.1.alma.1.ppc64le
    - squid-7:4.15-7.module_el8.9.0+3680+f9142978.1.alma.1.src
    - squid-debuginfo-7:4.15-7.module_el8.9.0+3680+f9142978.1.alma.1.ppc64le
    - squid-debugsource-7:4.15-7.module_el8.9.0+3680+f9142978.1.alma.1.ppc64le
...
---
document: modulemd
version: 2
data:
  name: squid-devel
  stream: "4"
  version: 8090020231115152337
  context: 9edba152
  arch: ppc64le
  summary: Squid - Optimising Web Delivery
  description: >-
    an initial version of the squid caching proxy module
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
      squid: [4]
  references:
    documentation: http://www.squid-cache.org/Doc/
    tracker: https://bugs.squid-cache.org/index.cgi
  profiles:
    common:
      rpms:
      - squid
  api:
    rpms:
    - squid
  components:
    rpms:
      libecap:
        rationale: library needed by Squid
        ref: d86208ea90b8a3dc6ddcebe9f3a0e8df029d9da1
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      squid:
        rationale: squid caching proxy
        ref:
        buildorder: 2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
